09.10.2018 вышел патч 1.2 и изменилась папка установки модов, теперь их нужно устанавливать в папки res_mods/1.2.0/ и mods/1.2.0/. Большинство модов по-прежнему работоспособны, просто переместите их в папку 1.2.0, если какой то из модов все же не работает, ждите его адаптации у нас на сайте